catalog:
  title: Dold Meka Interface

templates:
- github
- cmake-catkin
- base

variables:
  description: Interface between Dold ROS Bridge and Meka m3ros_control

  github.user: CentralLabFacilities
  github.project: dold_meka_interface

  branches:
  - master

